body {
    padding-top: 30px;
    padding-bottom: 40px;
}

.container {
    max-width:600px;
}

#header .logo {
    background: url("../images/logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    /*float: left;*/
    height: 102px;
    margin: 0 22px 0 0;
    overflow: hidden;
    text-indent: -9999px;
    width: 133px;
    display:block;
    margin-bottom:40px;
}
h3 {
    font-weight:normal;
}
.ingress {
    background:#eeeeee;
    padding:15px;
    border-radius:5px;
    display:block;
}

form dd {
    margin-bottom:5px;
}

.bg-danger {
    padding:15px;
}

.form-title {
    margin-top:40px;
}
.table-no-border tbody tr td {
    border:none;
    padding-left:0;
}
.table-no-border tbody tr td:first-child {
    width:40%;
}

.time,.date {
    max-width:150px;
    display:inline-block;
}
.tooltip {
    position:static !important;
    opacity:1 !important;
}

.dropdown-menu {
     min-width: 100px;
}

.strong {
    font-weight:bold;
}

.btn-order {
    margin-top:10px;
}

#form-wrapper-homeaddress {
    display:none;
}
.navbar-fixed-top {
    z-index:996 !important;
}
.loading h2 {
    margin-top:10px;
}
/* Loading layer */
#loading {
   display:none !important;
}


#static-map {
    display:none;
}

img.logo {
    display:none;
}

/* Feedback css */
#notifications-sub .desc {
    font-style:italic;
    margin-left:3px;
}

#notifications {
    left:0;
    overflow:visible;
    position:fixed;
    top:0;
    width:100%;
    z-index:1060;
}

.notification-bar {
    color:purple;
    left:0;
    position:absolute;
    top:0;
    width:100%;
    font-size:1.5em;
    color:#333333;
    text-align:center;
}
.notification-bar-bkg {
    background-color:purple;
    opacity:0.95;
    filter:alpha(opacity=95);
    position:static;
    display: block; 
    min-height: 65px;
    width:100%
}

* html .notification-bar-bkg {
    height:65px;
}
#notifications .message {
    padding:20px 40px;
    color:#fff;
}

/* nav a when disabled show normal cursor */
ul a.disabled {
    cursor:default;
}

.ui_tpicker_time_label,
.ui_tpicker_hour_label,
.ui_tpicker_minute_label,
.ui_tpicker_time{
    font-weight:normal !important;
    line-height:1em !important;
    font-size:13px !important;
}
#settings-label,
#hidden-label,
#hidden-element,
#attributes-label {
    display:none;
}
dl {
    margin:0;
}

.label-text,
.label-textarea,
.label-select,
.label-radio {
    margin-top:10px;
}

.blockUI {
    z-index:10000 !important;
}

.info-table .col-label {
    font-weight:bold;
    width:200px;
}

.input-radio br {
     display: none;
}

.input-radio label {
    font-weight:normal;
    margin-right:8px;
}
.input-radio label input {
    margin-right:3px;
}

.qq-uploader { position:relative; width: 100%;}

.qq-upload-button {
    display:block; /* or inline-block */
    width: 105px; padding: 3px 0; text-align:center;    
    background:#880000; border-bottom:1px solid #ddd;color:#fff;
        -moz-border-radius: 2px;
    border-radius: 2px;
    font-size:0.9em;
}
.qq-upload-button-hover {background:#cc0000;}
.qq-upload-button-focus {outline:1px dotted black;}

.qq-upload-drop-area {
    position:absolute; top:0; left:0; width:100%; height:100%; min-height: 70px; z-index:2;
    background:#FF9797; text-align:center; 
}
.qq-upload-drop-area span {
    display:block; position:absolute; top: 50%; width:100%; margin-top:-8px; font-size:16px;
}
.qq-upload-drop-area-active {background:#FF7171;}

.qq-upload-list {margin:15px 35px; padding:0; list-style:disc;}
.qq-upload-list li { margin:0; padding:0; line-height:15px; font-size:12px;padding:0 20px;width:260px;}
.qq-upload-list li:first-child {
    padding-top:20px;
}
.qq-upload-list li:last-child {
    padding-bottom:20px;
}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px;
}

.qq-upload-file {}
.qq-upload-spinner {display:inline-block; background: url("/Purple2/js/fileuploader/loading.gif"); width:15px; height:15px; vertical-align:text-bottom;}
.qq-upload-size,.qq-upload-cancel {font-size:11px;}

.qq-upload-failed-text {display:none;}
.qq-upload-fail .qq-upload-failed-text {display:inline;}

.qq-uploader {
    width:auto;
    float:left;
}
.qq-upload-button {
    background:#666;
}

.qq-upload-drop-area  {
    background:transparent;
        height:30px;
    min-height:30px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    opacity:0.8;
    display:none;
}
.qq-upload-drop-area-active {
    background:black;
    display:block;
}

.qq-upload-list{
    position:absolute;
    background:#fff;
    list-style:none;
    z-index:2;
    margin:0;
}


.files-wrapper a {
  /*  display:block; */
}
.files-wrapper p {
    margin-bottom:2px; 
}

.modal-body .qq-uploader {
    margin:10px 0 0;
    float:none;
}

.dijitComboBoxMenuPopup {
    z-index:1050 !important;
}

.twitter-typeahead .tt-query,
.twitter-typeahead .tt-hint {
  margin-bottom: 0;
}

.tt-dropdown-menu {
  min-width: 160px;
  margin-top: 2px;
  padding: 5px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}

.tt-suggestion {
  display: block;
  padding: 3px 20px;
}

.tt-suggestion.tt-is-under-cursor {
  color: #fff;
  background-color: #0081c2;
  background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
  background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
  background-image: -o-linear-gradient(top, #0088cc, #0077b3);
  background-image: linear-gradient(to bottom, #0088cc, #0077b3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0)
}

.tt-suggestion.tt-is-under-cursor a {
  color: #fff;
}

.tt-suggestion p {
  margin: 0;
}

.tt-hint {
    display:none;
}

.twitter-typeahead {
    display:block !important;
}

.errors {
    list-style:none;
    color:red;
    margin:0;padding:0;
    
}
#tasklist1-label,
#tasklist2-label,
#tasklist3-label,
#tasklist4-label,
#tasklist5-label,
#tasklist6-label,
#tasklist7-label {
    height:0px;
}

.toggle-link {
    float:right;
    margin-left:10px;
}

.task-row .date {
    float:right;
    margin-left:10px;
}

.task-row td {
    vertical-align:top;
}

.date-auki {
    display:none;
}
.highlighted{
    color:red;
}
         
.panel-title {
    display:block;
}

.panel table {
    font-size:11px;
}
.panel-group .panel {
    border:none;
}

.panel-body {
    padding:0;
}
#remember-label,
#remember-element,
.forgot-password,
.register {
display:none;
}

td .glyphicon {
    padding:2px 0;
}

@media (max-width:767px) {
    body {
    /*    padding-top:135px;*/
    }
        
}

@media (max-width:1024px)  {
    .table-responsive {
        margin-bottom: 15px;
        overflow-x: scroll;
        overflow-y: hidden;
        width: 100%;
    }
}
@media (max-width:1199px) AND (min-width:768px){
    .container {
        width:100%;
    }
}
.btn-yellow { 
  color: #000000; 
  background-color: #FEE100; 
  border-color: #FEE100; 
} 
 
.btn-yellow:hover, 
.btn-yellow:focus, 
.btn-yellow:active, 
.btn-yellow.active, 
.open .dropdown-toggle.btn-yellow { 
  color: #000000; 
  background-color: #FFF100; 
  border-color: #FEE100; 
} 
 
.btn-yellow:active, 
.btn-yellow.active, 
.open .dropdown-toggle.btn-yellow { 
  background-image: none; 
} 
 
.btn-yellow.disabled, 
.btn-yellow[disabled], 
fieldset[disabled] .btn-yellow, 
.btn-yellow.disabled:hover, 
.btn-yellow[disabled]:hover, 
fieldset[disabled] .btn-yellow:hover, 
.btn-yellow.disabled:focus, 
.btn-yellow[disabled]:focus, 
fieldset[disabled] .btn-yellow:focus, 
.btn-yellow.disabled:active, 
.btn-yellow[disabled]:active, 
fieldset[disabled] .btn-yellow:active, 
.btn-yellow.disabled.active, 
.btn-yellow[disabled].active, 
fieldset[disabled] .btn-yellow.active { 
  background-color: #FEE100; 
  border-color: #FEE100; 
} 
 
.btn-yellow .badge { 
  color: #FEE100; 
  background-color: #000000; 
}
.btn-yellow { 
  color: #000000; 
  background-color: #FEE100; 
  border-color: #FEE100; 
} 
 
.btn-yellow:hover, 
.btn-yellow:focus, 
.btn-yellow:active, 
.btn-yellow.active, 
.open .dropdown-toggle.btn-yellow { 
  color: #000000; 
  background-color: #FFF100; 
  border-color: #FEE100; 
} 
 
.btn-yellow:active, 
.btn-yellow.active, 
.open .dropdown-toggle.btn-yellow { 
  background-image: none; 
} 
 
.btn-yellow.disabled, 
.btn-yellow[disabled], 
fieldset[disabled] .btn-yellow, 
.btn-yellow.disabled:hover, 
.btn-yellow[disabled]:hover, 
fieldset[disabled] .btn-yellow:hover, 
.btn-yellow.disabled:focus, 
.btn-yellow[disabled]:focus, 
fieldset[disabled] .btn-yellow:focus, 
.btn-yellow.disabled:active, 
.btn-yellow[disabled]:active, 
fieldset[disabled] .btn-yellow:active, 
.btn-yellow.disabled.active, 
.btn-yellow[disabled].active, 
fieldset[disabled] .btn-yellow.active { 
  background-color: #FEE100; 
  border-color: #FEE100; 
} 
 
.btn-yellow .badge { 
  color: #FEE100; 
  background-color: #000000; 
}

.errors li {
    margin-bottom:20px;
}